Subject: Re: [lojban] How to say "configure, set, specify" etc.

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Sun, 4 Mar 2001 16:53:58 -0500

de'i Mon, 26 Feb 2001 la Invent Yourself cusku di'e
> ko na terpa le clani tanru va'o le du'u no da mapti lujvo .i ku'i .e'u lu
> do pilno la'o sy. vi .sy le pu'u ciska le selsku kei va'onai le nu do
> cuxna le drata terpilno sepi'o le samyvanbi datnyvau be me'e la'o gy.
> editor .gy

"samyvanbi" should be "samvanbi", and "be me'e la'o" should be either "po'u
la'o" or "be me'e zoi", but "va'onai lenu do cuxna" sounds good and I'm using
it.

> configuration: try working with "morna"

How about "selcuxmorna"?

cmeclax